/**
#3b26db  => #236477 Original Blue
#7b19cb  => #173042 Original Purple

#236477  => #236477 Original Blue
#173042  => #173042 Original Purple
 */

@keyframes zoominoutsinglefeatured {
	5% {
		transform: scale(1, 1);
	}
	45% {
		transform: scale(1.2, 1.2);
	}
	55% {
		transform: scale(1.2, 1.2);
	}
	95% {
		transform: scale(1, 1);
	}
}

.home9 .hero-area .right-img {
	height: auto;
}

.home9 .hero-area .right-img .img {
	animation: zoominoutsinglefeatured 10s infinite;
	transition: 1s all;
}

.home9 .hero-area .right-img .img:hover {
	transform: scale(1.2, 1.2);
}

.home9 .hero-area .right-img::after {
	content:'';
	display:none;
}

.whaybest .about-img {
	padding: 0 50px;
}

.whaybest .about-img img {
	border-radius: 15px;
}
.underconsimg{
	border-radius:25px;
}
.section-title .title{
	text-transform: none;
}
p{
	hyphens:none;
}